{
    "format_version": "1.8.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "mtpack:717lvz_int8400",
            "materials": {
                "default": "phantom",
                "invisible": "phantom_invisible"
            },
            "textures": {
                "default": "textures/entity/717lvz_int8400"
            },
            "geometry": {
                "default": "geometry.717lvz_int1"
            },
            "animations": {
                "open_right": "animation.mcsample1_1.open_right",
                "open_left": "animation.mcsample1_1.open_left",
                "opening_right": "animation.mcsample1_1.opening_right",
                "opening_left": "animation.mcsample1_1.opening_left",
                "close_right": "animation.mcsample1_1.close_right",
                "close_left": "animation.mcsample1_1.close_left",
                "mode1": "animation.mcsample1_1.mode1",
                "mode2": "animation.mcsample1_1.mode2",
                "mode3": "animation.mcsample1_1.mode3",
                "mode4": "animation.mcsample1_1.mode4",
                "ars_oh": "animation.mcsample1_1.open_right",
                "ars_0": "animation.717ars.ars_0",
                "ars_40": "animation.717ars.ars_40",
                "ars_60": "animation.717ars.ars_60",
                "ars_70": "animation.717ars.ars_70",
                "ars_80": "animation.717ars.ars_80",
                "kr":"animation.mcsample1_1.kr",
                "kl":"animation.mcsample1_1.kl",
                "k0":"animation.mcsample1_1.k0",
                "mas_eb":"animation.mcsample1_1.Mas_EB",
                "mas_b7":"animation.mcsample1_1.Mas_B7",
                "mas_b6":"animation.mcsample1_1.Mas_B6",
                "mas_b5":"animation.mcsample1_1.Mas_B5",
                "mas_b4":"animation.mcsample1_1.Mas_B4",
                "mas_b3":"animation.mcsample1_1.Mas_B3",
                "mas_b2":"animation.mcsample1_1.Mas_B2",
                "mas_b1":"animation.mcsample1_1.Mas_B1",
                "mas_nc":"animation.mcsample1_1.Mas_NC",
                "mas_p1":"animation.mcsample1_1.Mas_P1",
                "mas_p2":"animation.mcsample1_1.Mas_P2",
                "mas_p3":"animation.mcsample1_1.Mas_P3",
                "mas_p4":"animation.mcsample1_1.Mas_P4",
                "v_0":"animation.mcsample1_1.V_0",
                "v_1":"animation.mcsample1_1.V_1",
                "v_2":"animation.mcsample1_1.V_2",
                "v_3":"animation.mcsample1_1.V_3",
                "v_4":"animation.mcsample1_1.V_4",
                "v_5":"animation.mcsample1_1.V_5",
                "v_6":"animation.mcsample1_1.V_6",
                "v_7":"animation.mcsample1_1.V_7",
                "v_8":"animation.mcsample1_1.V_8",
                "v_9":"animation.mcsample1_1.V_9",
                "v_10":"animation.mcsample1_1.V_10",
                "v_11":"animation.mcsample1_1.V_11",
                "v_12":"animation.mcsample1_1.V_12",
                "v_13":"animation.mcsample1_1.V_13",
                "v_14":"animation.mcsample1_1.V_14",
                "v_15":"animation.mcsample1_1.V_15",
                "v_16":"animation.mcsample1_1.V_16",
                "v_17":"animation.mcsample1_1.V_17",
                "v_18":"animation.mcsample1_1.V_18",
                "v_19":"animation.mcsample1_1.V_19",
                "v_20":"animation.mcsample1_1.V_20",
                "v_21":"animation.mcsample1_1.V_21",
                "v_22":"animation.mcsample1_1.V_22",
                "v_23":"animation.mcsample1_1.V_23",
                "v_24":"animation.mcsample1_1.V_24",
                "v_25":"animation.mcsample1_1.V_25",
                "v_26":"animation.mcsample1_1.V_26",
                "v_27":"animation.mcsample1_1.V_27",
                "v_28":"animation.mcsample1_1.V_28",
                "v_29":"animation.mcsample1_1.V_29",
                "v_30":"animation.mcsample1_1.V_30",
                "v_31":"animation.mcsample1_1.V_31",
                "v_32":"animation.mcsample1_1.V_32",
                "v_33":"animation.mcsample1_1.V_33",
                "v_34":"animation.mcsample1_1.V_34",
                "v_35":"animation.mcsample1_1.V_35",
                "v_36":"animation.mcsample1_1.V_36",
                "v_37":"animation.mcsample1_1.V_37",
                "v_38":"animation.mcsample1_1.V_38",
                "v_39":"animation.mcsample1_1.V_39",
                "v_40":"animation.mcsample1_1.V_40",
                "v_41":"animation.mcsample1_1.V_41",
                "v_42":"animation.mcsample1_1.V_42",
                "v_43":"animation.mcsample1_1.V_43",
                "v_44":"animation.mcsample1_1.V_44",
                "v_45":"animation.mcsample1_1.V_45",
                "v_46":"animation.mcsample1_1.V_46",
                "v_47":"animation.mcsample1_1.V_47",
                "v_48":"animation.mcsample1_1.V_48",
                "v_49":"animation.mcsample1_1.V_49",
                "v_50":"animation.mcsample1_1.V_50",
                "v_51":"animation.mcsample1_1.V_51",
                "v_52":"animation.mcsample1_1.V_52",
                "v_53":"animation.mcsample1_1.V_53",
                "v_54":"animation.mcsample1_1.V_54",
                "v_55":"animation.mcsample1_1.V_55",
                "v_56":"animation.mcsample1_1.V_56",
                "v_57":"animation.mcsample1_1.V_57",
                "v_58":"animation.mcsample1_1.V_58",
                "v_59":"animation.mcsample1_1.V_59",
                "v_60":"animation.mcsample1_1.V_60",
                "v_61":"animation.mcsample1_1.V_61",
                "v_62":"animation.mcsample1_1.V_62",
                "v_63":"animation.mcsample1_1.V_63",
                "v_64":"animation.mcsample1_1.V_64",
                "v_65":"animation.mcsample1_1.V_65",
                "v_66":"animation.mcsample1_1.V_66",
                "v_67":"animation.mcsample1_1.V_67",
                "v_68":"animation.mcsample1_1.V_68",
                "v_69":"animation.mcsample1_1.V_69",
                "v_70":"animation.mcsample1_1.V_70",
                "v_71":"animation.mcsample1_1.V_71",
                "v_72":"animation.mcsample1_1.V_72",
                "v_73":"animation.mcsample1_1.V_73",
                "v_74":"animation.mcsample1_1.V_74",
                "v_75":"animation.mcsample1_1.V_75",
                "v_76":"animation.mcsample1_1.V_76",
                "v_77":"animation.mcsample1_1.V_77",
                "v_78":"animation.mcsample1_1.V_78",
                "v_79":"animation.mcsample1_1.V_79",
                "v_80":"animation.mcsample1_1.V_80",
                "v_81":"animation.mcsample1_1.V_81",
                "v_82":"animation.mcsample1_1.V_82",
                "v_83":"animation.mcsample1_1.V_83",
                "v_84":"animation.mcsample1_1.V_84",
                "v_85":"animation.mcsample1_1.V_85",
                "v_86":"animation.mcsample1_1.V_86",
                "v_87":"animation.mcsample1_1.V_87",
                "v_88":"animation.mcsample1_1.V_88",
                "v_89":"animation.mcsample1_1.V_89",
                "v_90":"animation.mcsample1_1.V_90",
                "v_91":"animation.mcsample1_1.V_91",
                "v_92":"animation.mcsample1_1.V_92",
                "v_93":"animation.mcsample1_1.V_93",
                "v_94":"animation.mcsample1_1.V_94",
                "v_95":"animation.mcsample1_1.V_95",
                "v_96":"animation.mcsample1_1.V_96",
                "v_97":"animation.mcsample1_1.V_97",
                "v_98":"animation.mcsample1_1.V_98",
                "v_99":"animation.mcsample1_1.V_99",
                "v_100":"animation.mcsample1_1.V_100",
                "v_101":"animation.mcsample1_1.V_101",
                "v_102":"animation.mcsample1_1.V_102",
                "v_103":"animation.mcsample1_1.V_103",
                "v_104":"animation.mcsample1_1.V_104",
                "v_105":"animation.mcsample1_1.V_105",
                "v_106":"animation.mcsample1_1.V_106",
                "v_107":"animation.mcsample1_1.V_107",
                "v_108":"animation.mcsample1_1.V_108",
                "v_109":"animation.mcsample1_1.V_109",
                "v_110":"animation.mcsample1_1.V_110",
                "v_111":"animation.mcsample1_1.V_111",
                "v_112":"animation.mcsample1_1.V_112",
                "v_113":"animation.mcsample1_1.V_113",
                "v_114":"animation.mcsample1_1.V_114",
                "v_115":"animation.mcsample1_1.V_115",
                "v_116":"animation.mcsample1_1.V_116",
                "v_117":"animation.mcsample1_1.V_117",
                "v_118":"animation.mcsample1_1.V_118",
                "v_119":"animation.mcsample1_1.V_119",
                "v_120":"animation.mcsample1_1.V_120"
            },
            "animation_controllers": [
                {"mcsample1_11_controller": "controller.animation.mcsample1_1.mcsample1_1_ct1"},
                {"mcsample1_12_controller": "controller.animation.mcsample1_1.mcsample1_1_ct2"},
                {"mcsample1_13_controller": "controller.animation.mcsample1_1.mcsample1_1_ct3"},
                {"mcsample1_14_controller": "controller.animation.mcsample1_1.mcsample1_1_ct4"}
            ],
            "render_controllers": [
                "controller.render.phantom"
            ]
        }
    }
}